* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  background-image: url("../assets/background.png");
  background-size: 40%;
  height: 100vh;
}

.menu {
  background-color: #fff1ed;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  height: 70px;
  width: 100%;

  display: flex;
  flex-direction: row;
  align-items: center;

  gap: 5rem;

  padding: 2rem 8rem;
}

.menu a,
span {
  font-size: 2rem;
  color: black;
  font-weight: 450;
}

.menu img {
  height: 36px;
  width: 36px;
}

.logo-section {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
}

.menu-items {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5rem;
}

.list-menu {
  display: none;
  position: absolute;
  list-style: none;
  width: 30vw;
  top: 7.28%;

  background-color: #fff1ed;
  border-radius: 0px 0px 10px 10px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.container-button {
  display: none;
}

.container-button:checked ~ .list-menu {
  display: block;
}

.list-menu-item {
  padding: 1em;
  background-color: var(--white);
}

.conteudo {
  cursor: pointer;
}

main {
  padding-bottom: 30px;
  width: 100vw;
}

.main-section {
  display: flex;
  flex-direction: row;
  align-items: center;

  width: 90%;

  margin: 4% 4%;
}

.info-section {
  width: 60%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.main-section .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.main-section .title h1 {
  font-size: 10rem;
  font-weight: 500;
}

.main-section .title p {
  display: block;
  font-size: 2.2rem;
  font-weight: 450;
}

.main-section .info {
  width: 70%;
}

.main-section .info img {
  width: 5%;
}

.main-section .info .description {
  width: 80%;
  margin-left: 15%;
  display: flex;
  justify-items: center;
  align-items: center;
}

.main-section .info p {
  text-align: justify;
  font-size: 2.2rem;
  font-weight: 400;
  padding: 1rem;
}

.footer-main {
  text-align: end;
  margin-right: 2rem;
  margin-bottom: 2rem;
  font-size: 2.2rem;
  font-weight: 450;
}

.logo-image {
  width: 80%;
}

.logo-image img {
  width: 90%;
  height: 40%;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;

  background-color: #fff1ed;
  box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.25);
}

.footer-items {
  list-style: none;

  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;

  padding: 18px 45px;

  gap: 30px;
}

.footer-items,
.footer-items a {
  color: black;
  font-size: 1.8rem;
  font-weight: 450;
}

@media (max-width: 585px) {
  .menu {
    gap: 3rem;
    padding: 2rem 5rem;
    height: 50px;
  }

  .menu .conteudo {
    display: none;
  }

  .menu .mini-menu {
    display: inline-block;
    width: 2rem;
    height: 2rem;
  }

  .menu-items {
    gap: 3rem;
  }

  .menu a,
  span {
    font-size: 1.5rem;
  }

  .menu img {
    height: 24px;
    width: 24px;
  }

  .list-menu {
    top: 5.3%;
    right: 0;
    width: 35vw;
  }

  .list-menu-item a {
    font-size: 1.2rem;
  }

  main {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2rem;
  }

  .main-section {
    flex-direction: column;
  }

  .info-section {
    width: 100%;
  }

  .main-section .title {
    flex-direction: column;
    gap: 10px;
    width: 80%;
    margin-bottom: 100%;
  }

  .big-row {
    display: none;
  }

  .logo-image {
    width: 90%;
  }

  .logo-image img {
    width: 100%;
    height: 100%;
  }

  .main-section .info {
    width: 100%;
    margin-top: 10%;
    margin-bottom: 90%;
  }

  .main-section .info img {
    width: 5%;
    height: 20%;
  }

  .main-section .info-section .title h1 {
    margin: 4rem 0;
    font-size: 8rem;
    font-weight: 500;
  }

  .main-section .info-section .title p {
    display: block;
    font-size: 2.2rem;
    text-align: center;
    margin-bottom: 1rem;
  }

  .main-section .info .description{
    margin-left: 10%;
  }

  .main-section .info .paragrafo p {
    font-size: 1.5rem;
    padding: 1em;
  }

  .footer-main {
    font-size: 1.5rem;
    position: fixed;
    margin-right: 0;
    bottom: 10%;
  }

  footer {
    height: 30px;
  }

  .footer-items {
    gap: 15px;
    padding: 1rem 2rem;
  }

  .footer-items,
  .footer-items a {
    font-size: 1.2rem;
  }
}

@media (max-width: 1248px) {
  .list-menu-item a {
    font-size: 1.5rem;
  }

  .main-section .title h1 {
    font-size: 6rem;
  }

  
  .main-section .title p {
    font-size: 1.5rem;
  }

  .main-section .info p {
    font-size: 1.5rem;
  }

  .info-section {
    width: 85%;
    height: 100%;
  }

  .footer-main {
    font-size: 1.5rem;
  }
}
